@font-face{
font-family: 'Marck Script';
src: url('/assets/fonts/MarckScript-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* *** */

body {
  max-width: 1150px;
  margin: 0 auto;
  background-image: -webkit-linear-gradient(top left, #8bc3fe, #f7facd, #8bc3fe);
  background-image: -o-linear-gradient(top left, #8bc3fe, #f7facd, #8bc3fe);
  background-image: linear-gradient(to bottom right, #8bc3fe, #f7facd, #8bc3fe);
  font: 16px Arial, sans-serif;
}

h1 {
margin: 5px 0 15px 0;
/*font-weight: normal;
font-style: italic;
font-family: 'Marck Script', cursive;
font-size: 44px;
line-height: 1em;
color: #333;*/

text-shadow: 5px 2px 5px #00000045;
  font-style: italic;
  font-weight: normal;
  color: #444;

}

/*h2 {
margin: 25px 0 5px 0;
font-weight: normal;
font-style: italic;
font-family: 'Marck Script', cursive;
font-size: 40px;
line-height: 1em;
color: #333;
text-shadow: 5px 2px 5px #00000045;
}*/

h2 {
  margin: 25px 0 5px 0;
  font-style: italic;
  font-weight: normal;
  text-shadow: 5px 2px 5px #00000045;
  color: #444;
}

a {
  color: #00599b;
  transition: all 0.3s ease;
}

a:hover {
  color: #1dadb7;
}



header {
  min-height: 130px;
  background: rgba(255,255,255, 0.75);
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, .35), 0 3px 10px 0 rgba(0, 0, 0, .09);
  margin-bottom: 20px;
  border-radius: 0 0 3px 3px;
  text-shadow: 5px 2px 5px #00000045;
}

.header-link {
  color: #000;
  text-decoration: none;
}

.header-link:hover {
  color: #7E2A00;
}

.header-logo {
  display: inline-block;
  margin: 5px 0 0 10px;
  max-width: 200px;
}

.header__logo-description {
display: inline-block;
font-size: 52px;
font-weight: normal;
font-style: italic;
margin: 0;
position: relative;
bottom: 48px;
left: 10px;
max-width: 575px;
font-family: 'Marck Script', cursive;
/*background: -webkit-linear-gradient(#00BFFF, #FFFF00);
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: #0000;
line-height: 1em;
text-shadow: 7px 3px 10px #00000036;
color: #000000c4;*/

    line-height: 1em;
    transition: all 0.7s ease;
    text-shadow: 5px 2px 5px #00000045;
    color: #00599b;
}

.header__logo-description:hover {
color: #1dadb7;
text-shadow: none;
text-shadow: 1px 1px 4px #8bc3fe;
}


.common-content {
  min-height: 900px;
  max-width: 885px;
  width: 100%;
  padding: 15px;
  background: rgba(255,255,255, 0.75);
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, .35), 0 3px 10px 0 rgba(0, 0, 0, .09);
  margin: 0 0 20px 0;
  float: right;
  border-radius: 3px;
  font-size: 18px;
}

.common-content ul {
    margin: 0 0 25px 30px;
}

.common-content ul li {
    margin: 10px 0;
}







.navigations {
  max-width: 245px;
  background: rgba(255,255,255, 0.75);
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, .35), 0 3px 10px 0 rgba(0, 0, 0, .09);
  float: left;
  border-radius: 3px;
}

.nav-name {
text-align: center;
padding: 10px;
font-weight: normal;
border-radius: 3px 3px 0 0;
background-image: linear-gradient(to right, #8bc3fe, #f7facd, #fff);
font-style: italic;
letter-spacing: 2px;
text-shadow: 5px 2px 5px #00000063;
}

ul.main-menu {
  margin: 0 15px;
}

.main-menu li {
  list-style: none;
}

.main-menu li a {
  display: block;
  padding: 10px 15px;
  color: #000;
  box-shadow: 0px 2px 10px #00000042;
  margin: 25px 0;
  border-radius: 3px;
  transition: box-shadow .5s ease;
}

.main-menu li a:hover {
  text-decoration: none;
  box-shadow: 0px 2px 10px #00000092;
}

.main-menu li a:active {
  color: #7E2A00;
}


.sub-menu {
  margin-left: 20px;
}


.sub-menu li a:before {
    content: " ";
    display: inline-block;
    position: relative;
    font-size: 26px;
    right: 20px;
    bottom: 0px;
}




footer {
  min-height: 70px;
  background: rgba(255,255,255, 0.75);
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, .35), 0 3px 10px 0 rgba(0, 0, 0, .09);
  clear: both;
  border-radius: 3px 3px 0 0;
}

.footer-txt {
  padding: 15px 0;
}




/* *** */

.text-center {
  text-align: center;
}

.pdd0 {
  padding: 0;
}

.mg0 {
  margin: 0;
}

.floating-to-left {
  float: left;
  margin: 5px 15px 0 0;
}

.floating-to-right {
  float: right;
  margin: 5px 0 0 15px;
}

.w4 {
  max-width: 400px;
  width: 100%;
  height: auto;
}


.bordered-txt {
padding: 15px;
background: #8bc3fe38;
border-radius: 3px;
box-shadow: 0px 0px 5px #8bc3fe;
}



/* *** */


#back-top {
    position: fixed;
    bottom: 18px;
    right: 25px;
    cursor: pointer;
  }

#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    transition: 1s;
  }

/* изображение со стрелкой (тег span) */
#back-top span {
    width: 55px;
    height: 55px;
    display: block;
    background: url('/assets/img/up_arrow.png') no-repeat center center;
    background-size: contain;
    transition: 1s;
    opacity: 0.6;
}

#back-top span:hover {
  opacity: 1;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*  *** */

@media screen and (max-width: 1150px) {
  
body {
  padding: 0 10px;
}

.header-logo {
    display: block;
    margin: 0 auto;
}

.header__logo-description {
    font-size: 32px;
    text-align: center;
    position: static;
    padding-bottom: 10px;
    display: block;
    margin: 0 auto;
}


.common-content {
  min-width: 100%;
  float: none;
}

.navigations {
    max-width: 100%;
    min-height: 350px;
    float: none;
  }

footer {
    margin: 15px 0 0 0;
}


/**/

.floating-to-left,
.floating-to-right {
  float: none;
  display: block;
  margin: 10px auto;
}



}